a.link-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.color-red {
    color: #FF0000!important;
}

.listing-card,
.card-loader {
    width: calc(33.33% - 25px);
    min-height: 500px;
    margin: 0 12.5px 25px;
    background-color: #fff;
    overflow: hidden;
}

@media (min-width: 1001px) and (max-width: 1300px) {
    .listing-card,
    .card-loader {
        width: calc(50% - 25px);
    }
}

@media screen and (max-width: 1000px) {
    .listing-card,
    .card-loader {
        width: calc(50% - 25px);
    }
}

@media screen and (max-width: 767px) {
    .listing-card {
        width: auto;
        /* margin-left: 0;
        margin-right: 0; */
    }
    .card-loader {
        width: 100%;
    }
}

.listing-card-25,
.card-loader-25 {
    width: calc(25% - 25px);
}

@media (min-width: 1001px) and (max-width: 1300px) {
    .listing-card-25,
    .card-loader-25 {
        width: calc(33% - 25px);
    }
}

@media screen and (max-width: 1000px) {
    .listing-card-25,
    .card-loader-25 {
        width: calc(50% - 25px);
    }
}

@media screen and (max-width: 767px) {
    .listing-card-25,
    .card-loader-25 {
        width: 100%;
    }
}

.listing-card-50,
.card-loader-50 {
    width: calc(50% - 25px);
}

@media (min-width: 1001px) and (max-width: 1300px) {
    .listing-card-50,
    .card-loader-50 {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .listing-card-50,
    .card-loader-50 {
        width: 100%;
    }
}

.listing-card__imgholder {
    line-height: 0;
}

.listing-card__imgholder-img,
.card-loader__image {
    width: 100% !important;
    height: 280px !important;
    margin-bottom: 0!important;
    object-fit: cover;
}

.listing-card__details {
    min-height: 170px;
}

.listing-card__title-suburb {
    font-size: 28px!important;
    line-height: 30px!important;
}

.listing-card__title-address {
    font-size: 14px!important;
}

.listing-card__prices {
    color: #00486E;
    border-top: 1px solid #00486E;
}

.listing-card__prices--text {
    font-size: 14px;
    letter-spacing: 1.8px;
}

.listing-card__prices--value {
    font-size: 22px;
}

.listing-card__prices.rmv-border {
    border: 0!important;
    padding-top: 0!important;
}

.listing-card__record-sale {
    white-space: pre-wrap;
}

.listing-card__attr--item {
    color: #00486E;
    margin-right: 1rem;
    min-width: 45px;
    min-height: 60px;
    border: 1px solid #00486E;
}

.listing-card__attr--item:last-child {
    margin-right: 0!important;
}

.listing-card__attr--value {
    font-size: 24px;
}

.listing-card__attr--label {
    text-transform: uppercase;
    font-size: 10px;
    line-height: 1;
}

.listing-card__status {
    line-height: 1;
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: #ff6600;
    color: #fff;
    border-radius: 5px;
}

.listing-card__inspection {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-weight: 300;
    background-color: #00486E;
    border-radius: 2px;
    font-size: 14px;
    padding: 10px;
    line-height: 1;
    z-index: 99;
}

.card-loader {
    -webkit-box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1);
}

.card-loader__image {
    background: #f1f2f5 !important;
    overflow: hidden;
}

.card-loader__strip {
    position: relative;
    overflow: hidden;
    width: auto;
    height: 24px;
    background: #f1f2f5 !important;
}

.card-loader__box {
    min-height: 355px !important;
    background: #f1f2f5 !important;
}

#listing-archive-map-container.hide {
    display: none!important;
}

.archive-listing__filters-header,
.archive-listing__filters-footer {
    display: none;
}

.archive-listing__filters-body {
    max-height: 45px;
}

@media screen and (max-width: 767px) {
    .archive-listing__filters {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.archive-listing__cardview {
    display: flex;
    flex-flow: column nowrap;
    flex: 1 !important;
    position: relative;
    min-width: 0;
    z-index: 1;
}

.archive-listing__cardview-header {
    background-color: #F8F9FB;
}

.archive-listing__cardview-total-container {
    margin: 0 12.5px;
}

.archive-listing__cardview-total {
    font-size: 30px;
}

.archive-listing__filters-mobile-status {
    padding-left: 15px;
    padding-right: 15px;
}

.btn-device-status {
    border: 1px solid #00486E;
    line-height: 1;
    min-width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    padding: 14px;
    font-size: 14px;
}

.btn-device-status.active {
    color: #fff!important;
}

.archive-listing__cardview-device-status .btn-device-status:first-child,
.archive-listing__filters-mobile-status .btn-device-status:first-child {
    margin-left: 0!important;
}

.archive-listing__cardview-device-status .btn-device-status:last-child,
.archive-listing__filters-mobile-status .btn-device-status:last-child {
    margin-right: 0!important;
}

.archive-listing__cardview-sort-select {
    color: #00486E;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(//d240qqklw2ls6q.cloudfront.net/wp-content/uploads/2019/11/22103957/arrow-point-to-right.png)!important;
    background-repeat: no-repeat;
    background-position: 90%;
    background-color: transparent;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 400;
    box-shadow: none;
    border: 1px solid #00486E;
    min-width: 180px;
}

@media screen and (max-width: 1000px) {
    .archive-listing__cardview-device-status {
        min-height: 50px;
        height: 50px;
    }
}

.archive-listing__cardview-body {
    overflow-y: auto;
    background: #F8F9FB;
    -webkit-overflow-scrolling: touch;
    height: 100%;
}

.archive-listing__cardview-body-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.filter-body__items-status {
    flex: 0.7!important;
}

.filter-body__items-address,
.filter-body__items-price,
.filter-body__items-suburb {
    flex: 1.3!important;
}

.filter-body__items-suburb input.multiselect__input {
    position: absolute!important;
    visibility: hidden;
}

.filter-body__items-address input {
    padding: 8px!important;
    border: 1px solid #00486E!important;
    color: #00486E!important;
    font-size: 16px!important;
    background: transparent!important;
}

.filter-body__items-address input::placeholder {
    color: #00486E;
}

.filter-body__items-baths,
.filter-body__items-cars {
    display: none;
}

.filter-body__items-features {
    color: #00486E;
}

.filter-body__items-label {
    letter-spacing: 2.25px;
    text-transform: uppercase;
}

.filter-body__items-btn,
.filter-body__items-label {
    min-width: 45px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #00486E;
    border-right: 0;
}

.filter-body__items-btn:last-child {
    border-right: 1px solid #00486E;
}

.filter-body__items-popup-beds,
.filter-body__items-popup-address {
    display: none;
}

.filter-body__popup {
    position: absolute;
    right: .5rem;
    display: block;
    width: 600px;
    z-index: 12;
    border: 1px solid #acacac;
    box-shadow: 0 0 20px rgba(0, 0, 0, .11)
}

.filter-body__popup-body {
    background: #fafafa
}

.btn-popups {
    letter-spacing: 2.4px;
    min-width: 160px;
}

.pagination-archive {
    border: 1px solid #00486E;
    color: #00486E;
    overflow: hidden;
}

.pagination-archive__link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 52px;
    min-height: 45px;
    padding: .5rem;
    border-right: 1px solid #00486E;
    color: #000;
    text-transform: lowercase;
}

.pagination-archive__link:nth-child(2) {
    border-left: 1px solid #00486E;
}

.pagination-archive__link-next {
    border: 0;
    min-width: 65px;
    font-size: 10px;
}

.pagination-archive__link-prev {
    min-width: 65px;
    font-size: 10px;
}

.pagination-archive__link.active {
    color: #fff;
    background-color: #00486E;
}

.pagination-archive__link.disabled {
    pointer-events: none;
    opacity: 0.8;
}

.multiselect {
    height: 100%;
}

.multiselect__single {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    background: transparent;
    color: #00486E;
}

.multiselect__tags-wrap {
    display: flex;
}

.multiselect__tags {
    height: 100%;
    display: flex;
    align-items: center;
    border-radius: 0;
    padding-top: 0;
    line-height: 1;
    border: 1px solid #00486E;
    background: transparent;
}

.multiselect__tags input {
    background-color: transparent !important;
    border: 0 !important;
    font-size: 16px !important;
    padding: 0 !important;
}

.multiselect__tag {
    background-color: #00486E;
    border-radius: 0;
    margin-bottom: 0;
}

.multiselect__tag-icon:after {
    color: #fff;
}

.multiselect__tag-icon:hover {
    background-color: #000;
}

.multiselect__select {
    height: 100%;
}

.multiselect--active {
    z-index: 999;
}

.multiselect__strong {
    margin-bottom: 0;
}

.multiselect__option {
    font-weight: 400;
}

.multiselect__option--selected {
    font-weight: 500;
}

.vue-slider-component .vue-slider-tooltip-wrap.vue-slider-tooltip-top {
    top: 0px!important;
}

.vue-slider-component .vue-slider-dot .vue-slider-dot-handle {
    -webkit-box-shadow: 0px 0px 0px 4px rgba(0, 72, 110, 0.3)!important;
    -moz-box-shadow: 0px 0px 0px 4px rgba(0, 72, 110, 0.3)!important;
    box-shadow: 0px 0px 0px 4px rgba(0, 72, 110, 0.3)!important;
}

@media (min-width: 1001px) and (max-width: 1300px) {
    .filter-body__items-beds,
    .filter-body__items-address {
        display: none;
    }
    .filter-body__items-popup-beds,
    .filter-body__items-popup-address {
        display: block;
    }
    .filter-body__items-features {
        height: 50px;
        margin-right: 0 !important;
        margin-bottom: 0.5rem !important;
    }
    .filter-body__popup-features {
        flex-direction: column;
    }
}

@media screen and (max-width: 1000px) {
    #archive-listing-container>.col.span_12 {
        padding: 0 !important;
    }
    .listing-card__info-container {
        flex-direction: column;
        align-items: flex-start!important;
    }
    .listing-card__title {
        margin-bottom: 1rem;
    }
    .filter-body__items-status,
    .filter-body__items-beds,
    .filter-body__items-price,
    .filter-body__items-properttype {
        display: none;
    }
    #listing-archive-map-container {
        display: none!important;
    }
    .archive-listing__split {
        height: auto!important;
    }
    .archive-listing__filters.open {
        display: -webkit-flex !important;
        display: -moz-flex !important;
        display: -ms-flex !important;
        display: -o-flex !important;
        display: flex !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        position: fixed;
        left: 0;
        top: 50%;
        width: 100%;
        height: calc(100% - 110px);
        z-index: 99;
        overflow: hidden !important;
        margin-top: 0;
        padding: 0 !important;
        -webkit-transform: translate3d(0, 0, 0) translateY(-50%);
        /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
        -ms-transform: translate3d(0, 0, 0) translateY(-50%);
        /* IE 9 */
        transform: translate3d(0, 0, 0) translateY(-50%);
        /* IE 10, Fx 16+, Op 12.1+ */
        object-fit: cover;
    }
    .archive-listing__filters.open .hide-filter {
        display: none !important;
    }
    .archive-listing__filters.open .archive-listing__filters-header,
    .archive-listing__filters.open .archive-listing__filters-footer {
        display: flex;
        width: 100%;
    }
    .archive-listing__filters.open .archive-listing__filters-header {
        border-bottom: 1px solid #e0e4e9;
    }
    .archive-listing__filters.open .archive-listing__filters-body {
        position: relative;
        flex-direction: column;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        overflow-y: scroll;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        padding: 2rem;
        max-height: unset;
        background-color: #fff;
    }
    .archive-listing__filters.open .filter-body__items {
        flex: unset !important;
        padding: 0 !important;
        min-height: 50px;
        height: 50px;
        margin-bottom: 20px;
        width: 100%;
    }
    .archive-listing__filters.open .filter-body__items-address,
    .archive-listing__filters.open .filter-body__items-price,
    .archive-listing__filters.open .filter-body__items-beds,
    .archive-listing__filters.open .filter-body__items-baths,
    .archive-listing__filters.open .filter-body__items-cars,
    .archive-listing__filters.open .filter-body__items-properttype {
        display: block;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    /* .archive-listing__filters.open .filter-body__items-properttype {
        min-height: 150px;
    }

    .archive-listing__filters.open .filter-body__items-properttype.is-commercial {
        min-height: 270px;
    } */
    .archive-listing__filters.open .filter-body__items-price {
        min-height: 80px;
    }
    .archive-listing__cardview-body-footer {
        margin-bottom: 56px;
    }
}

@media screen and (max-width: 767px) {
    .archive-listing__filters.open .archive-listing__filters-body {
        padding: 2rem 1rem;
    }
    .archive-listing__filters:not(.open) .archive-listing__filters-body {
        flex-wrap: wrap;
        max-height: unset;
    }
    .archive-listing__filters:not(.open) .filter-body__items-suburb,
    .archive-listing__filters:not(.open) .filter-body__items-popup,
    .archive-listing__filters:not(.open) .filter-body__items-address {
        flex: unset!important;
    }
    .archive-listing__filters:not(.open) .filter-body__items-suburb {
        order: 0;
        padding-left: 0!important;
        width: 60%;
    }
    .archive-listing__filters:not(.open) .filter-body__items-popup {
        order: 1;
        padding-right: 0!important;
        width: 40%;
    }
    .archive-listing__filters:not(.open) .filter-body__items-address {
        order: 2;
        padding-left: 0!important;
        padding-right: 0!important;
        width: 100%;
        height: 50px;
        margin-top: 1rem;
    }
    .btn-device-status {
        min-width: 70px;
        flex: 1;
    }
    .btn-popups {
        min-width: 90px;
    }
}

.inside-image-price div {
    font-size: 16px !important;
}

.inside-image-price {
    background-color: #00486e !important;
    /* outline: 2px solid #00486e; */
    height: 20px;
    color: white;
    width: 60px;
    top: 20px;
    position: absolute;
    padding: 15px 12px 15px 12px !important;
    margin-left: 23px;
    font-size: 14px !important;
}

.listing-card.sold {
    min-height: 300px !important;
}

.listing-card.sold .listing-card__details {
    min-height: 100px !important;
}

.sold-date {
    color: #00486e !important;
    font-size: 14px;
}

.price-value .property-price {
    color: #00486e !important;
    font-size: 14px !important;
}

@media screen and (max-width: 1000px) {
    .price-value .property-price {
        color: #00486e !important;
        font-size: 14px !important;
        margin-top: 15px;
    }
}